{
	"404000511_0": "S.O.N.G.襲撃",
	"404000511_1": "「何が起きているッ！？」",
	"404000511_2": "「外部より何者かによる攻撃を受けていますッ！」",
	"404000511_3": "「モニター、出しますッ！」",
	"404000511_4": "「なッ！？　この者たちは……」",
	"404000511_5": "「ウロボロス……それに、ベアトリーチェッ！」",
	"404000511_6": "「敵の奇襲だとッ！？」",
	"404000511_7": "「装者たちの拠点、S.O.N.G.本部への強襲を開始しました」",
	"404000511_8": "「そう」",
	"404000511_9": "「装者たちは恐らく今頃、我々が並行世界で召喚した、\\n　世界蛇の欠片ともいうべき蛇の相手をしているころかと」",
	"404000511_10": "「帰る場所が壊されていたら、装者たちは何を思うかしらね？」",
	"404000511_11": "「フフ、それじゃ、わたしも挨拶に行こうかしら」",
	"404000511_12": "「本部機能を破壊させるわけにはいかんッ！\\n　潜航して離脱するんだッ！」",
	"404000511_13": "「ダメですッ！　既に外装に損傷を受けており、\\n　潜航に耐えられませんッ！」",
	"404000511_14": "「くッ……装者たちとの連絡はッ！」",
	"404000511_15": "「無理だ。こちらの通信も封じられているし、\\n　連絡員との接触ができる状況ではない」",
	"404000511_16": "「……質問したい。\\n　襲ってきている敵、あれらはノイズの特性があるのか？」",
	"404000511_17": "「いや、それはない。ガンド――そちら風に言えばカルマノイズの\\n　力を引き出してはいるが、敵を炭化させる力はない」",
	"404000511_18": "「ならば俺が出る。俺が時間を稼ぐ間に、各員、本部離脱の\\n　算段を立てるんだッ！」",
	"404000511_19": "「待ってくださいッ！　ノイズの特性は無いとは言え、\\n　カルマノイズと同質の瘴気が検出されています」",
	"404000511_20": "「生身での長時間の接触は危険ですッ！」",
	"404000511_21": "「異変を感じたらすぐに退く。\\n　それでも、今は少しでも時間を稼がねばならん時だ」",
	"404000511_22": "「そして、装者のいない今、それができるのは俺だけだろう」",
	"404000511_23": "「……わかりました。\\n　でも、それならボクは最後まで司令をここからサポートします」",
	"404000511_24": "「エルフナインちゃん、そこは『ボク』じゃなくて\\n　『ボクたち』って言ってね」",
	"404000511_25": "「そうそう。\\n　司令の無茶をサポートするのが俺らの仕事だしね」",
	"404000511_26": "「お前たち……」",
	"404000511_27": "「本部離脱及び本部機能の移転は他の人員に任せます。\\n　司令は心置きなく戦ってください」",
	"404000511_28": "「なんなら、まとめて倒してくれると話が早いんですけどね」",
	"404000511_29": "「フッ……そうだな。\\n　ならば今だけは、暴れさせてもらおうッ！」"
}